.container-box{
    // border: 1px solid;
    margin-top: 100px;
    width: 50%;
    align-self: center;
    margin: 0 auto; 
    padding: 50px;
    
}
.pointer {
    cursor: pointer;
}
.content-1{
    // justify-content: center;
    text-align: center;
    h1{
        font-weight: 700;
        font-size: 1.75rem;
        color: gray;
    }
    h2{
        color: rgb(168, 166, 166);
    }
}
.enter-field{
    text-align: center;
    h1{
        font-size: 100px;
        padding: 20px;
        font-weight: lighter;
        color: grey;
    }
}
.footer{
    text-align: center;
    h3{
        padding: 10px;
        color: gray;
        font-weight: 700;
    }
    h4{
        color: rgb(168, 166, 166);
    }

}

.display-flex {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.otp-input {
    width: 50px;
    height: 50px;
    border: 1px solid #ccc;
    outline: none;
    border-radius: 7px;
    font-size: 40px;
    font-family: sans-serif;
    text-align: center;
    color: #333333;
}
.footer{
    margin-top: 10px;
}

.main--page{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    min-height: 100%;
    .container-box{
        border-radius: 10px;
        background-color: #fff;
        box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.125);
        padding: 30px 24px 20px;
        h1{
            font-size: 28px;
            line-height: 1.5;
            font-weight: 700;
            letter-spacing: 1px;
            color:#395A41;
            text-align: center;
            margin-bottom: 28px;
            text-transform: uppercase;
        }
        h3{
            color: #333;
        }
        .enter-field{
            h3{
                font-size: 20px;
                font-weight: 500;
                color: #555;
            }
        }
    }
}
.btn-wrap{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 10px;
    .success-btn{
        background-color: #395A41;
    }
    .cancel-btn{
        background-color: transparent;
        border: 1px solid #333;
        color: #333;
    }
}